» Home > News
DeutschEnglishFrancais
11/1/2014 : 9:07 am : +0100

NewAMPOS2 package

In the Download area a new AMPOS2 package is available. AMPOS2 Package with Apache 2.2.15, MySQL 5.1.45, PHP 5.2.13 und phpMyAdmin 3.3.0.
28.03.2010 14:21 Age: 5 Jahre